body {
    background-image:url('../img/bg.png');
    background-repeat:repeat;
}
p {
    margin: 0 0 20px;
}
.navbar {
    background-color:#ce271e;
    background-repeat:repeat;
}
.navbar-1 {
    background-color:#12090a;
    background-repeat:repeat;
}


.jumbotron {
    background-color: transparent;
    padding: 0px 0 0 0;
}
.footer { color:#fff;
    margin-top: 30px;
    padding: 20px 0;
	background-color:#e24f24;
}
.event {
    border-bottom: 1px solid #dcdcdc;
    padding-bottom: 30px;
}
.event + .event {
    padding-top: 30px;
}
.event .date {
    margin-bottom: 7px;
    color: #2a6496;
}





/*******************style**********************/
.nav > li > a { font-weight:bold;
text-transform:uppercase;
	font-family: 'Noto Sans', sans-serif;
	}
	
	.container-1{ background-image:url(../img/banner-bg.png);
	background-position:10px;}
	
	
.menu{ margin:0px; padding:4px; float: left;}
.menu li{ float:left; list-style:none;}
.menu a{
	text-decoration:none;
	  padding:10px 10px;
	  border-right:1px solid #F00; 
	  color:#F00 !important;
	  }
	  
.bassket {
    background-image: url("../img/corat.png");
    background-position: left center;
    background-repeat: no-repeat;
    padding: 0 20px;
}

 strong {
    color:#fff;
}


.thumbnail img{ border: 1px solid #F00;}


.color:after {
    clear: both;
    content: ".";
    display: block;
    visibility: hidden;
}
.color {
	background-position:right center;
	background-repeat:no-repeat;
    background-color: #fcc70c;
	background-image:url(../img/text-bg1.png);
	height:50px;
}
.color h1 {
    font-style: italic;
    font-weight: 600;
	margin:0px;
   
}
.color h4 {
    color: #FFFFFF;
}
.color-1 {
	
	background-image:url(../img/img-bg.png);
}
.color-111 {	
	background-color:#f8e5a9;
	margin-bottom: 10px;
}

.thumbnail h4 {
    color: #E24F24;
    margin: 0;
    padding-top: 10px;
}
.thumbnail h3{color:#e24f24; margin: 0;
    padding-bottom: 15px;}


.sidbar{ margin:0px; padding:5px; }
.sidbar ul{ margin:0px; padding:0px; }
.sidbar ul li{ text-align:center; list-style:none; background-color:#fbd048; padding:10px;
margin-bottom:1px; }
.sidbar ul li a{ 
padding:0px; 
font-size:16px; 
color:#e24f24; 
}

.color-111 h2 {
    background-color: #e24f24;
    color: #fdf6da;
    font-size: 30px;
    font-style: italic;
    font-weight: 600;
    padding: 15px;
	margin:0px;
}

.color-2 h2 {
    background-color: #e24f24;
    color: #fdf6da;
    font-size: 26px;
    font-style: italic;
    font-weight: 600;
    padding: 15px;
	margin:0px;
}

.color-2 {
    background-color: #fff;
    
}


.color-2 h4 {
	text-align:center;
    color: #E24F24;
    margin: 0;
    padding-top: 10px;
}
.color-2 h3{color:#e24f24; margin: 0;
text-align:center;
    padding-bottom: 15px;}
	
.color-2 {
	 margin-bottom: 10px;	
	background-color:#f8e5a9;
}

.color-w{ 
background-color:#fff; 
margin: 10px;
}


.sidbar-img {
    background-image: url("../img/img-4.jpg");
    margin: -5px 0 0;
    padding: 20px;
    top: 0;
	background-size:100% 100%;
}


.color-3 h2 {
    background-color: #e24f24;
    color: #fdf6da;
    font-size: 26px;
    font-style: italic;
    font-weight: 600;
    padding: 15px;
	margin:0px;
}

.sidbar-img:after {
    clear: both;
    content: ".";
    display: block;
    visibility: hidden;
}

.btn-primary1 {
    background-color: #E24F24;
    border-color: #E24F24;
    color: #fff;
	margin-top:10px;
}

.form-controll {
    background-color: #FFFFFF;
    background-image: none;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    opacity: 0.7;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    vertical-align: middle;
    width: 100%;
}
.form-controll:focus {
    border-color: #66AFE9;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;
}


.footer-nav {
    margin: 0;
    padding: 0;
}
.footer-nav li {
    float:left;
	list-style:none;
}
.footer-nav a {
    border-right: 1px solid;
    color: #FFFFFF;
    font-size: 14px;
    
    padding-left: 7px;
    padding-right: 7px;
}

.color2 {
    background-color: #e24f24;
    background-image: url("../img/text-bg22.png");
    
	min-height:50px;
}
.color2 h4{ line-height:30px; color:#fff;}

.width {
    max-width: 263px;
    width:100%;
}

.sidbar ul li a:hover {
    color: #000;}
	
	
@media (min-width: 1024px) {	
	.sidbar ul li a {   
    font-size: 13px;
    }
	.width {
    width: 100%;
}
}

